Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: João Távora <[email-masked]>
Date: Wed, 9 Jan 2019 09:57:06 +0000

On Wed, Jan 9, 2019 at 12:29 AM Juri Linkov <[email-masked]> wrote:

> This will allow xref-goto-xref to be configurable.

Of course it will.  It will also irrevocably change the current UI,
which might not be what other people want.  So I am proposing another
approach that makes xref-goto-xref configurable too, but *doesn't*
change the default UI, i.e. the UI when the user chooses *not* to
configure anything.

João